<div *ngIf="show" class="invalid-feedback">
  <div *ngIf="element.errors.required">Campo obrigatório</div>
  <div *ngIf="element.errors.maxlength">
    Foi informado {{ element.errors.maxlength.actualLength }} caracteres, o máximo permitido é {{ element.errors.maxlength.requiredLength }}
  </div>
  <div *ngIf="element.errors.max">
    Foi informado {{ element.errors.max.actual | currency : 'R$'}}, o máximo permitido é {{ element.errors.max.max | currency : 'R$' }}
  </div>
</div>
